.page .entry-title {display: none}
.page-title {display: none}
.product_meta {display: none}
#contact-page .title {display: none}
.woocommerce-result-count {display: none}
#menu-item-633 > a {font-weight: bold}
#menu-item-633 a {color: #80BD01 !important}
.social-icon {padding-right: 2px}
.out-of-stock {display: none}                                                     /* Don't display the out-stock notice when products are being tested. */
.widget_subscribe_to_newsletter div {padding-left: 5px}                           /* Indent subscribe to newsletter widget. */
.cart_item .variation dt {float: left; width: 100px}                              /* Size and Grind options for cart and checkout to be inline. */
.cart_item .variation dd {margin-left: 100px}
.woocommerce-tabs {border-top: none  !important}                                  /* Remove horizontal line for tab section. */
.woocommerce-tabs ul.tabs {display: none}                                         /* Remove "Description" tab. */
.woocommerce-tabs #tab-description  h2:first-of-type {display: none}              /* Remove "Product Description" title. */
.woocommerce-tabs ul.tab_titles {margin: 0px !important; padding: 0px !important} /* Tighten up the tab layout for describing subscriptions. */
form.woocommerce-ordering {display: none}                                         /* Hide the product sorting combo box. */
.footer-widget-1 .twocol-one {width: 48% !important}                              /* Do not wrap footer-1 "our-story, our-coffee etc" on mobiles and small screen sizes. */

.wooslider-theme-business .has-featured-image .slide-content, 
.wooslider-theme-business .has-featured-image .slide-excerpt {display: none}      /* Completely hide the slide content and associated padding. Otherwise a black bar appears on small screens. */

.woocommerce-tabs div#tab-additional_information {display: none !important}       /* Hide the additional information tab on the product details page. */

.widget ul.product_list_widget li:before {content: none !important}               /* Remove bullet point from products in listings. In widgets and in cart drop down. */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 29.5%;}  /* Displaying 3 columns, stretch columns out to fit the full width. */